# LANGUAGE translation of CakePHP Application
# Copyright YEAR NAME <EMAIL@ADDRESS>
#
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2014-10-03 19:07+0200\n"
"PO-Revision-Date: 2014-10-03 19:18+0100\n"
"Last-Translator: Mathijs <mh@inrainbo.ws>\n"
"Language-Team:  <EMAIL@ADDRESS>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.6.9\n"

#: /Errors/error400.ctp:22 /Errors/error500.ctp:22
msgid "Error"
msgstr "Fout"

#: /Errors/error400.ctp:24
msgid "The requested address %s was not found on this server."
msgstr "Het opgevraagde adres %s is niet gevonden op deze server."

#: /Errors/error500.ctp:23
msgid "An Internal Error Has Occurred."
msgstr "Er is een interne fout opgetreden."
